<ion-header>
  <ion-toolbar color="dark">
    <ion-title>
      Cursos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color="dark">
  <app-cursos [cursos]="cursos"></app-cursos>
</ion-content>
